.text {
	font-size: 12px;
	color: #333333;
	line-height: 18px;
}
.text-h {
	font-size: 16px;
	color: #333333;
	font-family: "A-OTF 尒弌僑MB31 Pro MB31", "HGS憂塸妏恨集窾B";
	font-style: normal;
}
.side {
	font-family: "俵俽 僑僔僢僋", "Osaka亅摍暆";
	font-size: 10px;
	color: #333333;
}
.end {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.style1 {font-size: 14px}
a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}.text-h2 {
	font-family: "A-OTF 尒弌僑MB31 Pro MB31", "HGS憂塸妏恨集窾B";
	font-size: 16px;
	color: #666666;
}
.text-h3 {
	font-family: "A-OTF 尒弌僑MB31 Pro MB31", "HGS憂塸妏恨集窾B";
	font-size: 14px;
	color: #000066;
}
.text-g {
	font-size: 12px;
	color: #666666;
}.text-m {
	font-family: "A-OTF 尒弌僑MB31 Pro MB31", "HGP憂塸妏恨集窾B", "HGS憂塸妏恨集窾B";
	font-size: 12px;
	color: #333333;
}
#side {

	width: 161px;
}
#end {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.text-p {
	color: #FF00FF;
	font-size: 12px;
	line-height: 18px;
}
